package com.hesiii.i_hear.ResponseModels;

import com.google.gson.annotations.SerializedName;

public class PronunciationAccuracyResponse {

    @SerializedName("hit")
    private String hit;
    @SerializedName("similarity")
    private double similarity;

    public PronunciationAccuracyResponse() {

    }

    public PronunciationAccuracyResponse(String hit, double similarity) {
        this.hit = hit;
        this.similarity = similarity;
    }

    public String getHit() {
        return hit;
    }

    public double getSimilarity() {
        return similarity;
    }
}
